Debian Bug report logs - #369161
ITA: malaga -- A system for automatic language analysis

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Bushnell BSG <tb@becket.net>

Date: Sat, 27 May 2006 21:48:22 UTC

Owned by: Timo Jyrinki <timo.jyrinki@iki.fi>

Severity: normal

Fixed in version malaga/7.8-4

Done: Timo Jyrinki <timo.jyrinki@iki.fi>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#369161; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Thomas Bushnell BSG <tb@becket.net>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Bushnell BSG <tb@becket.net>
To: submit@bugs.debian.org
Subject: O: malaga -- A system for automatic language analysis
Date: Sat, 27 May 2006 14:47:03 -0700
Package: wnpp
Severity: normal

I cannot maintain malaga any longer, and don't use it anymore myself.
It is a nifty program and someone should pick it up.  Note that there
is a more recent version at
http://home.arcor.de/bjoern-beutel/malaga/.

Upstream does maintain this package and is responsive to questions.

Thomas



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#369161; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Harri Pitkänen <hatapitk@iki.fi>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #10 received at 369161@bugs.debian.org (full text, mbox):

From: Harri Pitkänen <hatapitk@iki.fi>
To: 369161@bugs.debian.org
Subject: Unofficial updated packages available
Date: Sat, 22 Jul 2006 21:01:25 +0300
I have updated Malaga packages available at 
http://www.hunspell-fi.org/debian/unstable/

I am not a Debian developer (and probably do not have the time to become one), 
but I have been using Malaga since February as a part of our new Finnish 
spellchecker. The packages in the repository above are not prefect and may 
not yet follow all the Debian standards, but I am willing to improve them and 
fix any bugs that may show up.

Harri



Changed Bug title. Request was from Timo Jyrinki <timo.jyrinki@iki.fi> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Timo Jyrinki <timo.jyrinki@iki.fi>. Request was from Timo Jyrinki <timo.jyrinki@iki.fi> to control@bugs.debian.org. Full text and rfc822 format available.

Tags added: pending Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Timo Jyrinki <timo.jyrinki@iki.fi>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Thomas Bushnell BSG <tb@becket.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 369161-close@bugs.debian.org (full text, mbox):

From: Timo Jyrinki <timo.jyrinki@iki.fi>
To: 369161-close@bugs.debian.org
Subject: Bug#369161: fixed in malaga 7.8-4
Date: Thu, 12 Oct 2006 10:56:18 -0700
Source: malaga
Source-Version: 7.8-4

We believe that the bug you reported is fixed in the latest version of
malaga, which is due to be installed in the Debian FTP archive:

libmalaga-dev_7.8-4_i386.deb
  to pool/main/m/malaga/libmalaga-dev_7.8-4_i386.deb
libmalaga7_7.8-4_i386.deb
  to pool/main/m/malaga/libmalaga7_7.8-4_i386.deb
malaga-bin_7.8-4_i386.deb
  to pool/main/m/malaga/malaga-bin_7.8-4_i386.deb
malaga-doc_7.8-4_all.deb
  to pool/main/m/malaga/malaga-doc_7.8-4_all.deb
malaga_7.8-4.diff.gz
  to pool/main/m/malaga/malaga_7.8-4.diff.gz
malaga_7.8-4.dsc
  to pool/main/m/malaga/malaga_7.8-4.dsc
malaga_7.8.orig.tar.gz
  to pool/main/m/malaga/malaga_7.8.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 369161@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Timo Jyrinki <timo.jyrinki@iki.fi> (supplier of updated malaga package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 30 Sep 2006 00:51:12 +0300
Source: malaga
Binary: malaga-doc libmalaga-dev malaga-bin libmalaga7
Architecture: source all i386
Version: 7.8-4
Distribution: unstable
Urgency: low
Maintainer: Timo Jyrinki <timo.jyrinki@iki.fi>
Changed-By: Timo Jyrinki <timo.jyrinki@iki.fi>
Description: 
 libmalaga-dev - Developer's library for automatic language analysis
 libmalaga7 - An automatic language analysis library
 malaga-bin - A system for automatic language analysis
 malaga-doc - Documentation for an automatic language analysis system
Closes: 309235 369161
Changes: 
 malaga (7.8-4) unstable; urgency=low
 .
   * Update descriptions as requested
   * Comment out the man-page generation, so that they're noticed as missing
   * Install README.txt as README
   * Correctly use dh_installinfo
 .
 malaga (7.8-3) unstable; urgency=low
 .
   * Package for Debian / adopt (Closes: #369161)
   * Fix malaga.el installation
 .
 malaga (7.8-2) unstable; urgency=low
 .
   * Add build-dependency to autotools-dev, and libglib2.0-dev to libmalaga-dev
 .
 malaga (7.8-1) unstable; urgency=low
 .
   * Repackage (new debian/rules etc.) using debhelper
   * Add debian/watch
   * Update debian/copyright
   * Add placeholder man-pages
 .
 malaga (7.6-2) unstable; urgency=low
 .
   * Be binNMU-safe by changing depends.
   * Converted doc-control to UTF-8.
 .
 malaga (7.6-1) unstable; urgency=low
 .
   * New upstream release Closes: #309235
   * Update Standards-Version.
   * Update FSF address.
 .
 malaga (7.5-0hf2) unstable; urgency=low
 .
   * Fix the shared library by linking it against libreadline.
 .
 malaga (7.5-0hf1) unstable; urgency=low
 .
   * New upstream release.
   * debian/rules: Add new target "update-autotools" to temporarily
     work around incorrect names of installed libraries due to use of
     outdated libtool in the original source.
   * debian/control: Add Build-Depends: libreadline5-dev to take
     advantage of the new readline support in this release.
 .
 malaga (7.4-0hf1) unstable; urgency=low
 .
   * New upstream release.
 .
 malaga (7.3-0hf1) unstable; urgency=low
 .
   * This is an unofficial build for Hunspell-fi -project by someone
     who has never built Debian packages before. Use with care!
     Not all Debian-specific fixes from 6.13-6 have been included in
     this version.
   * New upstream release.
   * configure: Patch to produce sensible library names.
Files: 
 f17e118da2d9ea09810c8a31bc1ef516 717 misc optional malaga_7.8-4.dsc
 2430f92e00cd9fa3a1ae0ff58d42c222 565494 misc optional malaga_7.8.orig.tar.gz
 181874ef787d2a127af01548e811aec6 8412 misc optional malaga_7.8-4.diff.gz
 6e150cff92cc41676280466c600ae23d 295632 misc optional malaga-bin_7.8-4_i386.deb
 a41ebb29232705daac6696b26d1befda 75608 libs optional libmalaga7_7.8-4_i386.deb
 2ed6712eace0bfd55c5ea50d2b30d36f 85870 libdevel optional libmalaga-dev_7.8-4_i386.deb
 bf3ac5c30eb2c2d30bcd1ed2dc3bd375 588052 doc optional malaga-doc_7.8-4_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFHamYeYl9593Atw0RAmLpAKCWkRqNR/7D7jKskfgJrlMsxQ7MLACaAu1y
0RmVgJ8m0Kw+nE9mS33q4Oo=
=T66z
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 11:58:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 25 08:55:25 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.